window.designerController = 'tasktypedesignerfield.ivp';
window.designerListParams = '?typeid=' + $('#id').val();
window.designerModalWindowWidth = 800;

function selectAll(radio, cb) {
    cb.removeAttr('checked');
    $('input.permission').each(function (i, e) { $(e).attr('checked', false); });
    radio.each(function (i, e) { $(e).attr('checked', true); });
    return false;
}

function selectAllcb() {
    if ($('#selallcbs').prop('checked'))
        $('input.ipermission').attr('checked', true);
    else $('input.ipermission').removeAttr('checked');
    return false;
}